import React, { Component } from 'react';
import PropTypes from 'prop-types';

class Item extends Component {
  static propTypes = {
    title: PropTypes.string,
    total: PropTypes.number
  }

  constructor(props) {
    super(props);
    this.state = {

    };
  }

  render() {
    const { title, total } = this.props;
    return (
      <div className="ccs-on-duty-dynamic-statistics-item">
        <div className="ccs-on-duty-dynamic-statistics-item-num">{total}</div>
        <div className="ccs-on-duty-dynamic-statistics-item-title">{title}</div>
      </div>
    );
  }
}

export default Item;
